var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/contributions/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0l14v7e._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_next-internal_server_app_api_contributions_[id]_route_actions_210wpv0.js")
R.m(44441)
module.exports=R.m(44441).exports
